
#header .box-wrap{
height:65px;
padding-top:25px;
}
#header .ali-logo{
float:left;
display:inline-block;
}
#header .ali-logo .title{
float:left;
padding-right:14px;
border-right:1px solid #876e60;
}
#header .ali-logo .sub-title{
float:left;
padding-left:14px;
border-left:1px solid #58463f;
}
#header .ali-nav{
margin-top:18px;
float:right;
}
#header .ali-nav li.item{
float:left;
margin-right:10px;
}
#header .ali-nav li.item a{
display:inline-block;
height:35px;
width:90px;
line-height:28px;
font-weight:bold;
text-align:center;
font-size: 14px;
}
#header .ali-nav li.item a:hover{
text-decoration:none;
}
